.version.thanks /* version checker */
{
	color: #00000B;
	background-color: #6E6101;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 921.7922613929495px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 44px;
	width: 0.01px;
}

#pu1806
{
	width: 0.01px;
	margin-left: -100px;
}

#u1806
{
	z-index: 2;
	width: 1141px;
	margin-right: -10000px;
	left: 49px;
}

#u1806_img
{
	padding-right: 35px;
}

#u452-4
{
	z-index: 16;
	width: 88px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 49px;
}

#u452-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 88px;
	margin: 63px -10000px 0px 0px;
}

#u452-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 88px;
	margin: 63px -10000px 0px 0px;
}

#u459-4
{
	z-index: 20;
	width: 69px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1120px;
}

#u459-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 69px;
	margin: 63px -10000px 0px 0px;
}

#u459-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 69px;
	margin: 63px -10000px 0px 0px;
}

#u460-4
{
	z-index: 24;
	width: 79px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1019px;
}

#u460-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 79px;
	margin: 63px -10000px 0px 0px;
}

#u460-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 79px;
	margin: 63px -10000px 0px 0px;
}

#u462-4
{
	z-index: 28;
	width: 93px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 253px;
}

#u462-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 93px;
	margin: 63px -10000px 0px 0px;
}

#u462-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 93px;
	margin: 63px -10000px 0px 0px;
}

#u463-4
{
	z-index: 32;
	width: 74px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 158px;
}

#u463-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 74px;
	margin: 63px -10000px 0px 0px;
}

#u463-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 74px;
	margin: 63px -10000px 0px 0px;
}

#u1319-4
{
	z-index: 36;
	width: 112px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 885px;
}

#u1319-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 112px;
	margin: 63px -10000px 0px 0px;
}

#u1319-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 112px;
	margin: 63px -10000px 0px 0px;
}

#u2609
{
	z-index: 40;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1072px;
}

#u2615
{
	z-index: 42;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1115px;
}

#u2621
{
	z-index: 44;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1158px;
}

#u3667
{
	z-index: 46;
	width: 508px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 360px;
}

#u3667_clip
{
	width: 508px;
	height: 113px;
}

#u3667_img
{
	margin-right: -1px;
	margin-bottom: -21px;
}

#u3699-4
{
	z-index: 48;
	width: 523px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 355px;
}

#u1488
{
	z-index: 52;
	width: 1224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2159px;
}

#u1488_clip
{
	overflow: hidden;
	width: 1224px;
	height: 751px;
}

#u1488_img
{
	margin-bottom: -167px;
}

#u1446
{
	z-index: 54;
	width: 1224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
}

#u1446_clip
{
	overflow: hidden;
	width: 1224px;
	height: 768px;
}

#u1446_img
{
	margin-bottom: -46px;
}

#u1459
{
	z-index: 56;
	height: 768px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#FF000000', GradientType=0)";
}

#u1459-bw
{
	z-index: 56;
	margin-top: 171px;
	height: 768px;
}

#u1468
{
	z-index: 57;
	height: 662px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,#000000 ,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,#000000 ,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#00000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#00000000', GradientType=0)";
}

#u1468-bw
{
	z-index: 57;
	margin-top: 2159px;
	height: 662px;
}

#u1445-141
{
	z-index: 58;
	width: 1024px;
	min-height: 1517px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 767px;
	left: 105px;
}

#u1445
{
	font-size: 36px;
	line-height: 43px;
}

#u1445-5
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#u1445-6,#u1445-7
{
	font-size: 22px;
	line-height: 26px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#u1445-8,#u1445-16,#u1445-44
{
	line-height: 36px;
}

#u1445-51,#u1445-67,#u1445-72,#u1445-77,#u1445-94
{
	text-transform: none;
}

#u1445-50,#u1445-66,#u1445-71,#u1445-76,#u1445-93,#u1445-118,#u1445-131
{
	text-transform: none;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1445-62,#u1445-89,#u1445-108,#u1445-119,#u1445-132
{
	text-transform: uppercase;
}

#u1445-9,#u1445-17,#u1445-48,#u1445-53,#u1445-64,#u1445-69,#u1445-74,#u1445-79,#u1445-84,#u1445-91,#u1445-96,#u1445-105,#u1445-110,#u1445-121,#u1445-134
{
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1445-2,#u1445-12,#u1445-14,#u1445-20,#u1445-22,#u1445-24,#u1445-26,#u1445-28,#u1445-30,#u1445-32,#u1445-34,#u1445-36,#u1445-38,#u1445-40,#u1445-42,#u1445-45,#u1445-55,#u1445-57,#u1445-59,#u1445-61,#u1445-81,#u1445-86,#u1445-88,#u1445-98,#u1445-100,#u1445-102,#u1445-107,#u1445-112,#u1445-114,#u1445-116,#u1445-123,#u1445-125,#u1445-127,#u1445-129,#u1445-136,#u1445-138
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1445-11,#u1445-13,#u1445-19,#u1445-21,#u1445-23,#u1445-25,#u1445-27,#u1445-29,#u1445-31,#u1445-33,#u1445-35,#u1445-37,#u1445-39,#u1445-41,#u1445-47,#u1445-49,#u1445-52,#u1445-54,#u1445-56,#u1445-58,#u1445-60,#u1445-63,#u1445-65,#u1445-68,#u1445-70,#u1445-73,#u1445-75,#u1445-78,#u1445-80,#u1445-83,#u1445-85,#u1445-87,#u1445-90,#u1445-92,#u1445-95,#u1445-97,#u1445-99,#u1445-101,#u1445-104,#u1445-106,#u1445-109,#u1445-111,#u1445-113,#u1445-115,#u1445-117,#u1445-120,#u1445-122,#u1445-124,#u1445-126,#u1445-128,#u1445-130,#u1445-133,#u1445-135,#u1445-137
{
	line-height: 26px;
}

#u168-4
{
	z-index: 4;
	width: 244px;
	min-height: 17px;
	margin-left: 390px;
	margin-top: 18px;
}

#u162-8
{
	z-index: 8;
	width: 289px;
	min-height: 19px;
	margin-left: 367px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 121px;
}

#page .verticalspacer
{
	clear: both;
}

